<style>
<!--
body {
	margin: 0px;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 9.5pt;
	color: #000000;
	background-color: #c0c0c0;
}

td {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 9.5pt;
	color: #000000;
}

a.navLink, a.navLink:visited, a.navLink:link {
	font-family: Verdana;
	color:#c0c0c0;
	font-size: 8.5pt;
	text-decoration: none;
}
a.navLink:hover {
	font-family: Verdana;
	color:#c0c0c0;
	font-size: 8.5pt;
	text-decoration: underline;
}

a.navLinkB, a.navLinkB:visited, a.navLinkB:link {
	font-family: Verdana;
	color:#404040;
	font-size: 8.5pt;
	text-decoration: none;
}
a.navLinkB:hover {
	font-family: Verdana;
	color:#404040;
	font-size: 8.5pt;
	text-decoration: underline;
}

a, a:visited, a:link {
	color:#0070AC;
	text-decoration: none;
}
a:hover {
	color:#0070AC;
	text-decoration: underline;
}

a.sublink, a.sublink:visited, a.sublink:link {
	font-size: 8.5pt;
	color:#0070AC;
	text-decoration: none;
}
a.sublink:hover {
	font-size: 8.5pt;
	color:#0070AC;
	text-decoration: underline;
}

td.navBar {
	background-color: #00446C;
	height: 20px;
	color: #C0C0C0;
	text-align: left;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 8.5pt;
}

#navbox{
position:relative;
left:0px;
top:0px;
right:0px;	
top:0px;
width:160px;
/*border-right: 1px solid #c0c0c0;*/
}

#navbox a 
{
display: block;
border-bottom:1px solid #ccc;
padding: 2px 2px 2px 4px;
text-decoration: none;
color: #00547C;
margin-left:0px;
}

#navbox li {
list-style: none outside;
}

.navbox-header {
background-color:#00446C;
font-weight:700;
padding: 5px 5px 5px 5px;
list-style: none outside;
margin-left:0px;
/*margin-top:-10px;*/
color: #FFFFFF;
}

#navbox a:hover{
background-color:#00648C;
color:#FFFFFF;
text-decoration:underline;
}

td.sideBar {
border-left-width: 1px;
border-right: 1px solid #C0C0C0;
border-top-width: 1px;
border-bottom-width: 1px;
background-color: #E0E0E0;
font-size: 8pt;
}

td.footer {
	background-color: #00446C;
	height: 20px;
	color: #D0D0D0;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 8.5pt;
}

td.copyright {
	background-color: #c0c0c0;
	height: 20px;
	color: #404040;
	text-align: right;
	vertical-align: top;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 8.5pt;
}

.heading1 {
font-family: Verdana, Tahoma, Helvetica, sans-serif;
font-size: 13.5pt;
font-weight: bold;
}

.heading2 {
font-family: Verdana, Tahoma, Helvetica, sans-serif;
font-size: 10.5pt;
font-weight: bold;
}

.heading3 {
font-family: Verdana, Tahoma, Helvetica, sans-serif;
font-size: 11.5pt;
//color: #333399;
color: #00446C;
font-weight: bold;
}

.heading4 {
font-family: Verdana, Tahoma, Helvetica, sans-serif;
font-size: 10pt;
color: #00446C;
font-weight: bold;
}

.smalltext {
font-family: Verdana, Tahoma, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
}

-->
</style>
